

.post{
    border: 1px solid gray;
    margin-bottom: 20px;
    background: white;
    height: 250px;
    box-shadow: 3px 3px 5px 0;
    padding-left: 20px;
}
.p-img-texto{
    display: flex;
    margin-top: 20px;
    
}
.p-texto{
    text-align: justify;
    overflow: hidden;
    height: 150px;
    margin-left: 20px;
    margin-right: 20px;
}
.p-img-texto p {
    margin-bottom: 10px;
}
.p-img{
    width: 100%;
    height: 150px;
    /* border: 2px dashed red; */
    overflow: hidden;
    object-fit: cover;
}
.p-categorias{
    display: flex;
    margin-top: -2px;
    margin-right: -1px;
    justify-content: space-between;
}
.p-btn-continue-lendo{
    background-color: green;
    color: white;
    padding: 7px 40px;
    border: none;
    display: block;
    left: 324px;
    text-decoration: none;   

}